<%@ page contentType="text/html;charset=UTF-8"%>
<HTML>
<HEAD>
<TITLE>
OJSP 1.2 IterationTag Sample
</TITLE>
</HEAD>
<%@ taglib uri="http://xmlns.oracle.com/j2ee/jsp/tld/ojsp/iteratetag.tld" prefix="it"%>
<BODY>

<% java.util.Vector vector = new java.util.Vector();
   vector.addElement("One");
   vector.addElement("Two");
   vector.addElement("Three");
   vector.addElement("Four");
   vector.addElement("Five");   
%>
  Collection to Iterate over is <%=vector%> ..... <p>
  
 <B>Iterating ...</B><br>
 <it:iterate collection="<%= vector%>" >
      Item  <B><%= item%></B><br>
 </it:iterate>
</p>
</BODY>
</HTML>
